VARIABLE LABELS                                                                 
    VERDATE  'Date of file creation'                                            
    ADM_RNO  'Sequential record number'                                         
    GEO_PRV  'Province of residence of respondent'                              
    GEOGCMA1 '2011 CMA - (D)'                                                   
    ADM_N09  'Interview by telephone/in person'                                 
    ADM_N10  'Respondent alone during interview'                                
    ADM_N11  'Answers aff./presence of another person'                          
    DHHGAGE  'Age - grouped'                                                    
    DHH_SEX  'Sex'                                                              
    DHHGMS   'Marital Status - (G)'                                             
    DHHGHSZ  'Household Size - (G)'                                             
    DHHGDWE  'Dwelling Type - (G)'                                              
    DHHGLVG  'Family Arrangement of Resp. - (G)'                                
    DHHGLE5  'No. pers. <= 5 years old in hhld - (D,G)'                         
    DHHG611  'No. persons 6-11 years/in hhld - (D,G)'                           
    DHHGL12  'No. pers. < 12 years old in hhld - (D,G)'                         
    GEN_01   'Self-perceived health'                                            
    GEN_02   'Self-perceived hlth - compared 1 yr ago'                          
    GEN_04   'Frequency - trouble sleeping'                                     
    GEN_02A2 'Satisfaction with life in general'                                
    GEN_07   'Perceived life stress'                                            
    GEN_08   'Worked at job or business'                                        
    GEN_09   'Self-perceived work stress'                                       
    GEN_10   'Sense of belonging to local community'                            
    GENDHDI  'Perceived health - (D)'                                           
    GENGSWL  'Satisfaction with life in general - (G)'                          
    SCR_081  'Self-perceived physical health'                                   
    SCR_082  'Self-perceived mental health'                                     
    SCR_21   'Screener: felt sad/empty/depressed-life'                          
    SCR_22   'Screener: very discouraged  - life'                               
    SCR_23   'Screener: lost interest in things - life'                         
    SCR_24   'Screener:had mania-like sev. days - life'                         
    SCR_25   'Screener: very irritable/grumpy - life'                           
    SCR_25A  'Screener: so irritable/shouted - life'                            
    SCR_26   'Screener: worried about things - life'                            
    SCR_26A  'Screener: more nervous/anxious - life'                            
    SCR_26B  'Screener: 6 mo anxious/worried - life'                            
    SCRDPHY  'Self-rated physical health - (D)'                                 
    SCRDMEN  'Self-rated mental health - (D)'                                   
    SCRDDEP  'Screened in Depression - (D)'                                     
    SCRDMIA  'Screened in Mania (D)'                                            
    SCRDGAD  'Screened in General Anxiety Disorder (D)'                         
    HWT_1    'Currently pregnant'                                               
    HWT_4    'Opinion of own weight - self-reported'                            
    HWTGHTM  'Height (metres) / self-reported - (D,G)'                          
    HWTGWTK  'Weight (kilograms)/self-reported - (D,G)'                         
    HWTGBMI  'BMI / self-report - (D,G)'                                        
    HWTGISW  'BMI classification (self rep.) - (G)'                             
    CCC_031  'Has asthma'                                                       
    CCC_051  'Has arthritis'                                                    
    CCC_061  'Has back prob. excluding fibrom./arth.'                           
    CCC_071  'Has high blood pressure'                                          
    CCC_072  'Ever diagnosed with high blood pressure'                          
    CCC_081  'Has migraine headaches'                                           
    CCC_091  'Has chronic bronchitis/ emphysema/ COPD'                          
    CCC_101  'Has diabetes'                                                     
    CCC_121  'Has heart disease'                                                
    CCC_131  'Has cancer'                                                       
    CCC_132  'Ever had cancer'                                                  
    CCC_151  'Suffers from the effects of a stroke'                             
    CCC_171  'Has bowel disorder/Crohns/colitis'                               
    CCC_251  'Has chronic fatigue syndrome'                                     
    CCC_261  'Suffers from multiple chemical sensit.'                           
    CCC_280  'Has a mood disorder'                                              
    CCC_28AA 'Has mood disorder - depression'                                   
    CCCG28AE 'Has mood disorder - other'                                        
    CCC_290  'Has anxiety disorder'                                             
    CCC_311  'Has post-traumatic stress disorder'                               
    CCC_331  'Has a learning disability'                                        
    CCC_332  'Has Attention Deficit Disorder'                                   
    CCCG901  'Has other long-term phys. or ment.health'                         
    CCCF1    'Has a chronic condition - (F)'                                    
    CCCDHBP  'Has or prev diag w/ high blood press (D)'                         
    CCCDCNCR 'Has or prev. diag. w/ cancer (D)'                                 
    HUPDPAD  'Pain (function code) (D)'                                         
    PHSFPPA  'Flag: mod/vig phys activity- 7 D (F)'                             
    PHSGAPA  'Mod/vig phys activity -average/hours (D)'                         
    PMH_01   'Happy - freq 1 mo'                                                
    PMH_02   'Interested in life - freq 1 mo'                                   
    PMH_03   'Satisfied with life - freq 1 m'                                   
    PMH_04   'Contribute to society - freq 1 mo'                                
    PMH_05   'Belong to a community - freq 1 mo'                                
    PMH_06   'Soc becoming a better place - freq 1 mo'                          
    PMH_07   'People basically good - freq 1 mo'                                
    PMH_08   'Society makes sense - freq 1 mo'                                  
    PMH_09   'Liked personality - freq 1 mo'                                    
    PMH_10   'Good at managing daily life - freq 1 mo'                          
    PMH_11   'Have warm/trust relationshps - freq 1 mo'                         
    PMH_12   'Challenged to become better - freq 1 mo'                          
    PMH_13   'Confident to express opinion - freq 1 mo'                         
    PMH_14   'Life has meaning - freq 1 mo'                                     
    PMHDHEM  'High emotional well-being - (D)'                                  
    PMHDLEM  'Low emotional well-being - (D)'                                   
    PMHDHFU  'High positive functioning - (D)'                                  
    PMHDLFU  'Low positive functioning - (D)'                                   
    PMHDCLA  'Positive ment health -classification (D)'                         
    PMHDSCR  'Pos ment hlth - continuous score (D)'                             
    STS_1    'Self-perc''d ability handle unex. problem'                        
    STS_2    'Self-perc''d ability handle demands'                              
    STS_3    'Most important source of stress'                                  
    STS_4    'Can count on people/deal with stress'                             
    STS_5    'Pers ability to deal with stress'                                 
    DIS_10A  'Freq/dist: tired out - past mo'                                   
    DIS_10B  'Freq/dist: nervous - past mo'                                     
    DIS_10C  'Freq/dist: so nervous - past mo'                                  
    DIS_10D  'Freq/dist: hopeless - past mon'                                   
    DIS_10E  'Freq/dist: restless/fidgety - past mo'                            
    DIS_10F  'Freq/dist: not sit still - past mo'                               
    DIS_10G  'Freq/dist: sad/depressed - past mo'                               
    DIS_10H  'Freq/dist: dep/no cheer up - past mo'                             
    DIS_10I  'Freq/dist: everything effort - past mo'                           
    DIS_10J  'Freq/dist: worthless - past mo'                                   
    DIS_10K  'Freq/dist: occur. of feelings - past mo'                          
    DIS_10L  'Degree of higher occurrence of feelings'                          
    DIS_10M  'Degree of lower occurrence of feelings'                           
    DIS_10N  'Interf./feelings in life/activities'                              
    DISDK6   'Distress scale - K6 - past month (D)'                             
    DISDDSX  'Distress scale - K10 - past month - (D)'                          
    DISDCHR  'Chronicity of distress/impair. scale (D)'                         
    DEP_72   'Dep - consulted MD/other prof. - life'                            
    DEP_86   'Dep - professional treatment - 12 m'                              
    DEP_87   'Dep - hospitalized overnight - life'                              
    SUI_01   'Suicide/ideation during worst episode'                            
    SUI_02   'Suicide - ideation - life'                                        
    SUI_03   'Suicide - ideation - 12 mo'                                       
    DEPDDPS  'Major Depressive Episode - life - (D)'                            
    DEPGREC  'Maj dep epi - Most recent episode - age'                          
    DEPGPER  'Dep - persistence - Y - (D)'                                      
    DEPDDY   'Major Depressive Episode - 12 m - (D)'                            
    DEPFSLT  'Flag: Suicide - thought - life (F)'                               
    DEPFSYT  'Flag: Suicide - thought - 12 m (F)'                               
    DEPFINT  'Flag: Dep - Interference - 12 m'                                  
    DEPDINT  'Dep - Interference - Mean - (D)'                                  
    MIA_33   'Mania - consulted MD/other prof. - life'                          
    MIA_47   'Mania - professional treatment - 12 m'                            
    MIADEPS  'Mania - 2002 Algorithm - life - (D)'                              
    MIAGREC  'Mania - Most recent episode - age (D)'                            
    MIAGPER  'Mania - Persistence - y - (D)'                                    
    MIADEY   'Mania - 2002 Algorithm - 12 m -  (D)'                             
    MIADINT  'Mania - Interference - Mean - 12m (D)'                            
    MIAFINT  'Flag: Mania - Interference - 12m'                                 
    HYPDL    'Hypomania - Algorithm - life - (D)'                               
    HYPDEY   'Hypomania - Algorithm - 12 m - (D)'                               
    HYPFINT  'Flag: Hypomania - Interference - (F)'                             
    HYPDINT  'Hypomania - Interference - Mean - (D)'                            
    BIPD1    'Bipolar I - Algorithm - life'                                     
    BIPD2    'Bipolar II - Algorithm - life'                                    
    BIPD1Y   'Bipolar I - Algorithm - 12 m - (D)'                               
    BIPD2Y   'Bipolar II - Algorithm - 12 m'                                    
    BIPDL    'Bipolar Disorder - Algorithm - life (D)'                          
    BIPDY    'Bipolar Disorder - Algorithm - 12 m (D)'                          
    BIPDINT1 'Bipolar I - Interference - Mean'                                  
    BIPDINT2 'Bipolar II - Interference - Mean'                                 
    BIPDINT  'Bipolar Disorder - Interference - Mean'                           
    BIPFINT1 'Flag: Bipolar I - Interference'                                   
    BIPFINT2 'Flag: Bipolar II - Interference'                                  
    BIPFINT  'Flag: Bipolar Disorder - Interference'                            
    MHPFL    'Any selected disorder - life'                                     
    MHPFLM   'Any mood disorder - life'                                         
    MHPFLSA  'Any substance use disorder - life'                                
    MHPFY    'Any selected disorder - 12 m'                                     
    MHPFYM   'Any mood disorder - 12 m'                                         
    MHPFYSA  'Any substance use disorder - 12m'                                 
    MHPFINT  'Any sel disorder -Interference-12m'                               
    GAD_44   'Gen anx dis - consult MD/other prof/life'                         
    GAD_58   'Gen anx dis/professional treatment/12m'                           
    GAD_59   'Gen anx dis/hospitalized overnight/life'                          
    GADDGDS  'Gen anx dis - algorithm - life - (D)'                             
    GADGPER  'Gen anx dis - Longest episd - duration'                           
    GADGREC  'Gen anx dis - Most recent episode - age'                          
    GADDDY   'Gen anx dis - algorithm - 12 m - (D)'                             
    GADDINT  'Gen anx dis - Interference - Mean (D)'                            
    GADFINT  'Flag: gen anx dis - Interference'                                 
    SMK_01A  'Smoked 100 or more cigarettes - life'                             
    SMK_01B  'Ever smoked whole cigarette'                                      
    SMKG01C  'Age - smoked first whole cigarette'                               
    SMK_202  'Type of smoker'                                                   
    SMKG203  'Age started smoking daily (daily smoker)'                         
    SMK_204  'No. of cig. smoked/day (daily smoker)'                            
    SMK_05B  'No. of cig. per day (occasional smoker)'                          
    SMK_05C  'No. of days-1 cig. or more (occ. smoker)'                         
    SMK_05D  'Ever smoked cigarettes daily'                                     
    SMK_06A  'Stopped smoking-when (never daily smok.)'                         
    SMKG06C  'No. of years since stopped smoking'                               
    SMKG207  'Age - started smoking daily'                                      
    SMK_208  'No. of cig. smoked/day (former daily)'                            
    SMK_09A  'Stopped smoking daily - when'                                     
    SMKG09C  'Nbr of years since stopped smoking daily'                         
    SMK_10   'Quit smoking completely'                                          
    SMK_10A  'Stopped smoking completely - when'                                
    SMKG10C  'No. of years since stopped smoking'                               
    SMKDSTY  'Type of smoker - (D)'                                             
    SMKGSTP  'No. of years stopping smoking compl. (D)'                         
    SMKDYCS  'Number of years smoked - (D)'                                     
    AUD_01   'Drank alcohol in past 12 months'                                  
    AUD_02   'Alcohol consumption - 12 m'                                       
    AUD_03   'Having 5 or more drinks - 12 m'                                   
    AUD_04   'Ever had a drink - life'                                          
    AUD_05   'Drank 12 or more drinks - 12 m'                                   
    AUDG06   'Number of drinks per day - 12 m'                                  
    AUD_08   'Drank more in earlier yr than past 12 m'                          
    AUD_10   'Alc consump - yrs when drank most'                                
    AUDG11   'Drinks per day - yrs when drank most'                             
    AUD_39   'Alcohol- consulted MD/other prof - life'                          
    AUDDTTM  'Alc - Type of drinker - 12 m - (D)'                               
    AUDFWDY  'Ever drank more than past 12 m (F)'                               
    AUDDWDY  'Alc - Type drinker -year most freq drink'                         
    AUDDLD   'Alc dep - Algorithm - life (D)'                                   
    AUDDYD   'Alc dependence - Algorithm - 12 m - (D)'                          
    AUDDLA   'Alc abuse - Algorithm - life (D)'                                 
    AUDDYA   'Alc abuse - Algorithm - 12 m - (D)'                               
    AUDDL    'Alc abuse or dep - Algorithm - life (D)'                          
    AUDDY    'Alc abuse or dep - Algorithm - 12 m (D)'                          
    AUDFINT  'Flag: Alc - Interference - 12 m'                                  
    AUDDINT  'Alc - Interference - Mean -  12 m (D)'                            
    SUD_87   'Drugs-consulted MD/other prof -life'                              
    SUDFLTU  'Sedative - used nonmedically - life (F)'                          
    SUDFLSU  'Stimulant - used nonmedically - life (F)'                         
    SUDFLAU  'Analgesics - nonmedical use - life - (F)'                         
    SUDFLCA  'Cann - used (incl 1 time) - life (F)'                             
    SUDFLCM  'Cannabis - used (excl 1 time)'                                    
    SUDFYCM  'Cann - used (excl 1 time) - 12 m'                                 
    SUDGLOTH 'Any other drug - used - life (F)'                                 
    SUDDLAI  'Any drug use (incl 1 time cann)'                                  
    SUDDLAE  'Any drug use (excl 1 time cann)'                                  
    SUDDLID  'Any drug use (excl cann) - life (D)'                              
    SUDDYAI  'Any drug use (incl 1 time cann)'                                  
    SUDDYAE  'Any drug use (excl 1 time cann)'                                  
    SUDDYID  'Any drug use (excl cann) - 12 m'                                  
    SUDDLCD  'Cann dep - Algorithm - life - (D)'                                
    SUDDYCD  'Cann dep - Algorithm - 12 m - (D)'                                
    SUDDLOD  'Drug dep (excl cann) - Algorithm - life'                          
    SUDDYOD  'Drug dep (excl cann) - 12 m - (D)'                                
    SUDDLCA  'Cannabis abuse - Algorithm - (D)'                                 
    SUDDYCA  'Cann abuse - Algorithm - 12 m - (D)'                              
    SUDDLOA  'Drug abuse (excl cann) - Algorithm (D)'                           
    SUDDYOA  'Drug abuse (excl cann) - 12 m - (D)'                              
    SUDDLC   'Cannabis abuse/dependence - life - (D)'                           
    SUDDYC   'Cann abuse/dep - 12 m - (D)'                                      
    SUDDLO   'Drug abuse/dep (excl cann) - life - (D)'                          
    SUDDYO   'Drug abuse/dep (excl cann) - 12 m (D)'                            
    SUDDL    'Drug abuse or depend/incl cann/life (D)'                          
    SUDDY    'Drug abuse or depend/incl cann/12m (D)'                           
    SUDFINT  'Substance use - Interference - 12 m'                              
    SUDDINT  'Substance use - Interference - Mean'                              
    DASG01   'Difficulty/standing for long periods'                             
    DASG02   'Difficulty/household responsibilities'                            
    DAS_04   'Difficulty/joining community activities'                          
    DAS_05   'Emotionally affected by health problems'                          
    DAS_06   'Difficulty/concentrating'                                         
    DAS_07   'Difficulty/walking long distance'                                 
    DAS_10   'Difficulty/deal w ppl you don''t know'                            
    DAS_11   'Difficulty/maintaining a friendship'                              
    DAS_12   'Difficulty/day to day work/school'                                
    DAS_13   'Interference - difficulties'                                      
    DASGSCR  'WHO Dis Assess Sched/score - (D)'                                 
    TWD_1    'Stayed in bed/because illness or injury'                          
    TWD_2    'Stayed in bed - number of days'                                   
    TWD_3    'Redu. activ./because illness or injury'                           
    TWD_4    'Reduced activities - number of days'                              
    TWD_5    'Took extra effort/because ill. or injury'                         
    TWD_6    'Number of days requiring extra effort'                            
    SR1_001  'Hosp. for M.H./alcohol/drug - 12'                                 
    SR1_004A 'Consult/MH/alc/drgs - psychiatrist/12 m'                          
    SR1_004B 'Consult/MH/alc/drgs - fam dr/GP/12 m'                             
    SR1_004C 'Consult/MH/alc/drgs - psychologist/12 m'                          
    SR1_004D 'Consult/MH/alc/drgs - nurse/12 m'                                 
    SR1_004E 'Consulted social worker/counsellor'                               
    SR1_004F 'Consult/MH/alc/drgs-family member/12m'                            
    SR1_004G 'Consult/MH/alc/drgs - friend/12 m'                                
    SR1_004H 'Consult/MH/alc/drgs - co-worker/boss/12m'                         
    SR1_004I 'Consult/MH/alc/drgs-teacher/principl/12m'                         
    SR1_004J 'Consult/MH/alc/drgs - other/12 m'                                 
    SR1_004K 'Consult/MH/alc/drgs - none/12 m'                                  
    SR1G010  'Nber times consulted psychiatrist -12 mo'                         
    SR1_012  'Perc. level of help rec./psychia'                                 
    SR1_013  'Stopped seeing this prof.- psychiatrist'                          
    SR1_014A 'Reason stopped/felt better'                                       
    SR1_014B 'Reason stopped/complet.the recom.treat.'                          
    SR1_014C 'Reason stopped/thought was not helping'                           
    SR1_014D 'Reason stopped/get better without help'                           
    SR1_014E 'Reason stopped - couldn''t afford to pay'                         
    SR1_014G 'Reason stopped/wanted/solve without help'                         
    SR1_014H 'Reason stop/prob. transport./childcare'                           
    SR1_014I 'Reason stop/service/prog not available'                           
    SR1_014J 'Reason stopped/not comfort. with prof.'                           
    SR1_014L 'Reason stopped - other reason'                                    
    SR1G020  'Nber times consulted family doctor -12mo'                         
    SR1_022  'Perc. level of help received/fam. doctor'                         
    SR1_023  'Stopped seeing prof./family doctor'                               
    SR1_024A 'Reason stopped - felt better'                                     
    SR1_024B 'Reason stopped/completed treatment'                               
    SR1_024C 'Reason stopped/thought was not helping'                           
    SR1_024D 'Reason stopped/would get better w/o help'                         
    SR1_024E 'Reason stopped - couldn''t afford to pay'                         
    SR1_024F 'Reason stopped/embarrassed to see prof.'                          
    SR1_024G 'Reason stopped/wanted to solve w/o help'                          
    SR1_024H 'Reason stopped/prob/transport/childcare'                          
    SR1_024I 'Reason stopped/service/prog not availa.'                          
    SR1_024J 'Reason stopped/not comfort. with prof.'                           
    SR1_024K 'Reason stopped/discrim/unfair treatment'                          
    SR1_024L 'Reason stopped - other reason'                                    
    SR1G030  'Nber of times consulted psychol - 12 mo'                          
    SR1_032  'Perc.level of help received/psychologist'                         
    SR1_033  'Stopped seeing this prof./psychologist'                           
    SR1_034A 'Reason stopped - felt better'                                     
    SR1_034B 'Reason stopped - completed recom. treat.'                         
    SR1_034C 'Reason stopped/thought was not helping'                           
    SR1_034D 'Reason stopped/get better without help'                           
    SR1_034E 'Reason stopped - couldn''t afford to pay'                         
    SR1_034G 'Reason stopped/wanted solve without help'                         
    SR1_034H 'Reason stopped/prob.transport/childcare'                          
    SR1_034I 'Reason stopped/serv/prog not available'                           
    SR1_034J 'Reason stopped/not comfort. with prof.'                           
    SR1_034L 'Reason stopped - other reason'                                    
    SR1G040  'Number of times consulted nurse - 12 mo'                          
    SR1_042  'Perceived level of help received/nurse'                           
    SR1_043  'Stopped seeing this professional/nurse'                           
    SR1_044A 'Reason stopped - felt better'                                     
    SR1_044B 'Reason stopped/completed recom.treat.'                            
    SR1_044C 'Reason stopped/thought was not helping'                           
    SR1_044E 'Reason stopped/couldn''t afford to pay'                           
    SR1_044F 'Reason stopped/too embar. to see prof.'                           
    SR1_044I 'Reason stopped/serv./prog.not available'                          
    SR1_044K 'Reason stopped/discrim/unfair treatment'                          
    SR1_044L 'Reason stopped - other reason'                                    
    SR1G050  'Nber of times consulted social w.-12 mo'                          
    SR1_052  'Perc.level of help from prof./soc.worker'                         
    SR1_053  'Stopped seeing this prof./soc.worker'                             
    SR1_054A 'Reason stopped - felt better'                                     
    SR1_054B 'Reason stopped/completed/recom.treat.'                            
    SR1_054C 'Reason stopped/thought was not helping'                           
    SR1_054D 'Reason stopped/get better without help'                           
    SR1_054E 'Reason stopped - couldn''t afford to pay'                         
    SR1_054F 'Reason stopped/too embar. to see prof.'                           
    SR1_054G 'Reason stopped/wanted solve without help'                         
    SR1_054H 'Reason stopped/transportation child care'                         
    SR1_054I 'Reason stopped/serv/ prog not available'                          
    SR1_054J 'Reason stopped/not comfort. with prof.'                           
    SR1_054L 'Reason stopped - other reason'                                    
    SR1G060  'Nber of times consulted fam memb - 12 mo'                         
    SR1_062  'Perc.level of help received/fam member'                           
    SR1G070  'Nber of times consulted friend - 12 mo'                           
    SR1_072  'Perceived level of help received/friend'                          
    SR1G080  'Nbr of times consulted co-worker - 12 mo'                         
    SR1_082  'Perc. level of help/co-work/supervisor'                           
    SR1G090  'Nber of times consult teach/prncpl 12 mo'                         
    SR1_092  'Perc.level of help/teacher/principal'                             
    SR1G100  'Nber of times consult other person 12 mo'                         
    SR1_102  'Perceived level of help received/other'                           
    SR1_110  'Rec''d help/services from employer/12 m'                          
    SR1_111  'Used Internet for info/help/support 12 m'                         
    SR1_112A 'Used Internet/learn about symptoms'                               
    SR1_112B 'Used Internet/find out where to get help'                         
    SR1_112C 'Used Internet/discuss with other people'                          
    SR1_112D 'Used Internet/online therapy'                                     
    SR1_112E 'Use Internet/other'                                               
    SR1_113  'Self-help group/problems/12m'                                     
    SR1_114A 'Self-help group/emotional or mental hth'                          
    SR1_114B 'Self-help group /alcohol or drug use'                             
    SR1_114C 'Self-help group/other'                                            
    SR1_116  'Used tel. help. for mental health/12 m'                           
    SR1G117  'Nbr of times used tel. helpline - 12 mo'                          
    SR1_118  'Needed help emotions/didn''t receive/12m'                         
    SR1G119  'Amount spent/mental hlth serv/prod/12m'                           
    SR1_120  'Prej/discrim - pers. characteristics'                             
    SR1_121  'Prej/discrim - mental health'                                     
    SR1FPRU  'Consultation - professional - 12 m (F)'                           
    SR1FNPU  'Consultation - non-professional-12 m (F)'                         
    SR1DYPRT 'Num de types - prof consulted -12 m (D)'                          
    SR1DYNPT 'Num of types - non-prof consulted (D)'                            
    SR1GPRO1 'Hours consultation - psychiatrist (D)'                            
    SR1GPRO2 'Hours consultation - family doctor - (D)'                         
    SR1GPRO3 'Hours consultation - psychologist - (D)'                          
    SR1GPRO4 'Hours consultation - nurse - (D)'                                 
    SR1GPRO5 'Hours consultation - soc wkr/couns-(D)'                           
    SR1GPROT 'Hours consultation -  all profess - (D)'                          
    MED_01   'Med mental health/alcohol/drug/12 m'                              
    MED_05   'Ins. covers all/part of cost/presc.'                              
    MED_06   'Used other hlth prod./mental hlth - 12 m'                         
    MEDFBENZ 'Used - benzodiazepine - 2 D - (F)'                                
    MEDFAPSY 'Used - antipsychotic - 2 D - (F)'                                 
    MEDFADEP 'Used - antidepressant - 2 D - (F)'                                
    MEDGOTHR 'Used - antidepressant - 2 D - (F)'                                
    MEDFDRUG 'Used - med:mental health/alc/drg-2 D'                             
    MEDGTNUM 'Total number of medications - 2 D'                                
    PNC_01A  'Received help - information'                                      
    PNC_01B  'Received help - medication'                                       
    PNC_01C  'Received help - counselling or therapy'                           
    PNC_01D  'Received help - other'                                            
    PNC_01E  'Received help - none'                                             
    PNC_02A  'Received - as much help as needed'                                
    PNC_02BA 'Needed more help - information'                                   
    PNC_02BB 'Needed more help - medication'                                    
    PNC_02BC 'Needed more help - counselling/therapy'                           
    PNC_02BD 'Needed more help - other'                                         
    PNC_04A  'Help needed but not received'                                     
    PNC_04BA 'Help needed & not received  - info'                               
    PNC_04BB 'Help needed & not received - med'                                 
    PNC_04BC 'Help needed & not received - counselling'                         
    PNCFH12  'Flag: Help received/12 m (F)'                                     
    PNCDHCT  'Num of types help received /12 m (D)'                             
    PNCDPNI  'Perceived need for information/12 m (D)'                          
    PNCDPNM  'Perceived need for medication/12 m (D)'                           
    PNCDPNC  'Perceived need for counselling/12 m (D)'                          
    PNCDPNO  'Perceived need for other help/12 m (D)'                           
    PNCDNEED 'Overall perceived need/12 m (D)'                                  
    PN1_01A1 'Why no more information/self managed'                             
    PN1_01B1 'Why no more info/don''t know how'                                 
    PN1_01C1 'Why no more info/too busy'                                        
    PN1_01D1 'Why no more info/job interfered'                                  
    PN1_01E1 'Why no more info/not readily avail'                               
    PN1_01F1 'Why no more info/no confid in system'                             
    PN1_01G1 'Why no more information/unaffordable'                             
    PN1_01H1 'Why no more info/insur not cover'                                 
    PN1_01I1 'Why no more info/afraid others opinion'                           
    PN1_01K1 'Why no more info/help is ongoing'                                 
    PN1_01L1 'Why no more information/other specify'                            
    PN1_01A2 'Why no more medication/self managed'                              
    PN1_01B2 'Why no more meds/don''t know how/where'                           
    PN1_01C2 'Why no more meds/too busy'                                        
    PN1_01D2 'Why no more meds/job interfered'                                  
    PN1_01E2 'Why no more meds/not readily avail'                               
    PN1_01F2 'Why no more meds/no confid in system'                             
    PN1_01G2 'Why no more medication/unaffordable'                              
    PN1_01H2 'Why no more meds/insur not cover'                                 
    PN1_01I2 'Why no more meds/afraid others opinion'                           
    PN1_01J2 'Why no more medication/language probs'                            
    PN1_01K2 'Why no more medication/help is ongoing'                           
    PN1_01L2 'Why no more medication/other specify'                             
    PN1_01A3 'Why no more counselling/self managed'                             
    PN1_01B3 'Why no more counsel/don''t know how/where'                        
    PN1_01C3 'Why no more counselling/too busy'                                 
    PN1_01D3 'Why no more counselling/job interfered'                           
    PN1_01E3 'Why no more counsel/not readily avail'                            
    PN1_01F3 'Why no more counsel/no confid in system'                          
    PN1_01G3 'Why no more counselling/unaffordable'                             
    PN1_01H3 'Why no more counselling/insur not cover'                          
    PN1_01I3 'Why no more counsl/afraid others opinion'                         
    PN1_01K3 'Why no more counselling/help is ongoing'                          
    PN1_01L3 'Why no more counselling/other specify'                            
    PN1_01A4 'Why no more - other/self managed'                                 
    PN1_01C4 'Why no more - other/too busy'                                     
    PN1_01E4 'Why no more - other/not readily avail'                            
    PN1_01G4 'Why no more - other/unaffordable'                                 
    PN1_01K4 'Why no more - other/help is ongoing'                              
    PN1_01L4 'Why no more - other/other specify'                                
    PN1_01A5 'Why no information/self managed'                                  
    PN1_01B5 'Why no information/don''t know how/where'                         
    PN1_01C5 'Why no information/too busy'                                      
    PN1_01D5 'Why no information/job interfered'                                
    PN1_01E5 'Why no information/not readily avail'                             
    PN1_01F5 'Why no information/no confid in system'                           
    PN1_01G5 'Why no information/unaffordable'                                  
    PN1_01H5 'Why no information/insur not cover'                               
    PN1_01I5 'Why no info/afraid others opinion'                                
    PN1_01K5 'Why no information/help is ongoing'                               
    PN1_01L5 'Why no information/other specify'                                 
    PN1_01A6 'Why no medication/self managed'                                   
    PN1_01B6 'Why no medication/dont know how/where'                            
    PN1_01C6 'Why no medication/too busy'                                       
    PN1_01E6 'Why no medication/not readily avail'                              
    PN1_01F6 'Why no medication/no confid in system'                            
    PN1_01G6 'Why no medication/unaffordable'                                   
    PN1_01H6 'Why no medication/insur not cover'                                
    PN1_01I6 'Why no medication/afraid others opinion'                          
    PN1_01K6 'Why no medication/help is ongoing'                                
    PN1_01L6 'Why no medication/other specify'                                  
    PN1_01A7 'Why no counselling/self managed'                                  
    PN1_01B7 'Why no counselling/don''t know how/where'                         
    PN1_01C7 'Why no counselling/too busy'                                      
    PN1_01D7 'Why no counselling/job interfered'                                
    PN1_01E7 'Why no counselling/not readily available'                         
    PN1_01F7 'Why no counselling/no confid in system'                           
    PN1_01G7 'Why no counselling/unaffordable'                                  
    PN1_01H7 'Why no counselling/insur not cover'                               
    PN1_01I7 'Why no counselling/afraid others opinion'                         
    PN1_01K7 'Why no counselling/help is ongoing'                               
    PN1_01L7 'Why no counselling/other specify'                                 
    PN1_02A7 'Why preferred to self manage/counsel'                             
    MHE_01A  'Worked - treatment program - life'                                
    MHE_01B  'Worked - treatment program -12 m'                                 
    MHE_02A  'Worked w. someone/mental hlth prob -life'                         
    MHE_02B  'Worked w.someone-mental hlth prob-12 m'                           
    MHE_03A  'Family - mental health treatment - life'                          
    MHE_03B  'Family - mental health treatment - 12 m'                          
    MHE_04A  'Friend - mental health treatment - life'                          
    MHE_04B  'Friend - mental health treatment - 12 m'                          
    MHE_05A  'Mental health treatment - life'                                   
    MHE_05B  'Mental health treatment - 12 m'                                   
    MHE_06   'Perceived prej/discrim - mental health'                           
    MHE_06A  'Impact/prej/discr - family relationships'                         
    MHE_06B  'Impact/prej/discrim - romantic life'                              
    MHE_06C  'Impact/prej/discrim - work/school'                                
    MHE_06D  'Impact/prej/discrim - financial'                                  
    MHE_06E  'Impact/prej/discrim - housing'                                    
    MHE_06F  'Impact/prej/discrim - health care/phys'                           
    MHEDPIS  'Ment hlth exp - pers impact scale (D)'                            
    FMI_01A  'Fam mbr/mental health/alc/drug prob'                              
    FMI_01B  'Num: Fam mbr/w ment health/alc/drug prob'                         
    FMI_02   'Life affected - family member''s problem'                         
    FMI_03A  'Help to family mbr - practical things'                            
    FMI_03B  'Help to family mbr - emotional support'                           
    FMI_04   'Help fam mbr/spend time doing oth things'                         
    FMI_05   'Help to family mbr - time spent'                                  
    FMI_06   'Family member''s problems - embarrassment'                        
    FMI_07   'Family member''s problems - worry/anx/dep'                        
    SPS_01   'Has people to depend on'                                          
    SPS_02   'Has people who enjoy same activities'                             
    SPS_03   'Has close relationships'                                          
    SPS_04   'Has someone to talk to/decisions'                                 
    SPS_05   'Has relat. recognize competence/skill'                            
    SPS_06   'Has trustworthy person for advice'                                
    SPS_07   'Belong group/shared attitudes'                                    
    SPS_08   'Has strong emotional bond'                                        
    SPS_09   'Has people who admire talents/abilities'                          
    SPS_10   'Has people to count on in emergency'                              
    SPSDCON  'Soc Provi Scale - overall score - (D)'                            
    SPSDATT  'sub-scale - attachment - (D)'                                     
    SPSDGUI  'Sub-scale - guidance (D)'                                         
    SPSDALL  'Sub-scale - reliable alliance - (D)'                              
    SPSDINT  'sub-scale - social Integration - (D)'                             
    SPSDWOR  'Sub-scale - reassurance of worth'                                 
    NSI_01   'Neg interact - detrimental to well-being'                         
    NSI_02   'Neg interactions - made too many demands'                         
    NSI_03   'Neg interactions - critical of behaviour'                         
    NSI_04   'Neg interact - thoughtless'                                       
    NSI_05   'Negative interactions - angry/upset'                              
    NSIDSC   'Neg social interactions - scale (D)'                              
    CWP_01   'Contact w police - pub info session'                              
    CWPG02   'Contact w police - traffic violation'                             
    CWP_03   'Contact w police - victim of crime'                               
    CWP_04   'Contact w police - witness crime'                                 
    CWP_07   'Contact w police - family mental health'                          
    CWPG08   'Contact w police - other reason'                                  
    CWP_09   'Contact w police - for work'                                      
    CEX_01   'Num times saw/heard adult hit'                                    
    CEX_02   'Num times slapped/hit/spanked'                                    
    CEX_03   'Num times/pushed/grabbed/shoved/threw'                            
    CEX_04   'Num times/physically attacked'                                    
    CEX_05   'Num times/forced sexual activity'                                 
    CEX_06   'Num times/sexual touching'                                        
    CEX_07   'Saw/talked w child protection organizat.'                         
    CEXDNUM  'Num types of childhood maltreatment (D)'                          
    SPT_01   'Spirit. values-play imp. role in life'                            
    SPT_02   'Spirit. values-strength everyday diff.'                           
    LBSG31   'Employment status - 12 mo - (G)'                                  
    LBSDWSS  'Working status last week - (D)'                                   
    LBSGHPW  'Total usual hrs. worked current - (D, G)'                         
    LBSDPFT  'Full-time/part-time working status - (D)'                         
    LBSGSOC  'Occupation group - (G)'                                           
    WST_401  'Work stress - learn new things'                                   
    WST_402  'Work stress - high level of skill'                                
    WST_403  'Work stress - freedom to decide'                                  
    WST_404  'Work stress - repetitive tasks'                                   
    WST_405  'Work stress - job hectic'                                         
    WST_406  'Work stress - free/conflicting demands'                           
    WST_407  'Work stress - good job security'                                  
    WST_408  'Work stress - a lot phys. effort'                                 
    WST_409  'Work stress - had own job input'                                  
    WST_410  'Work stress - hostility/conflict/others'                          
    WST_411  'Work stress - supervisor helpful'                                 
    WST_412  'Work stress - co-workers helpful'                                 
    WST_413  'Work stress - job satisfaction'                                   
    WSTDSKI  'Work str./decision lat/discretion-(D)'                            
    WSTDAUT  'Work str./decision lat./authority-(D)'                            
    WSTDPSY  'Work str./psychological demands - (D)'                            
    WSTDJIN  'Work stress - job Insecurity - (D)'                               
    WSTDPHY  'Work stress - physical exertion - (D)'                            
    WSTDSOC  'Work stress - social support - (D)'                               
    WSTDJST  'Work stress - job strain - (D)'                                   
    INCG02   'Total hhld inc. - main source'                                    
    INCG7    'Main source of personal income'                                   
    INC_12   'Cur. hhld inc. - diffi. meeting bsc exp'                          
    INCGHH   'Total hhld inc. from all sources - (D,G)'                         
    INCGPER  'Total pers. inc. from all sources (D,G)'                          
    INCDRCA  'Household income distribution - (D)'                              
    INCDRPR  'Hhld inc. distribution-prov. level - (D)'                         
    SDCFIMM  'Immigrant - (F)'                                                  
    SDCGRES  'Time in Canada since immig. - (G)'                                
    SDCGCGT  'Culture / Race Flag - (G)'                                        
    SDCGLHM  'Language(s) spoken at home - (G)'                                 
    SDC_8    'Current student'                                                  
    EDUDH04  'Highest level/edu. - HH 4 levels - (D)'                           
    EDUDR04  'Highest level/edu. - HH 4 levels - (D)'                           
    WTS_M    'Weights - Master'                                                 
    .                                                                           
