/*****************************************************************/
/* CCHS-Mental Health (2012) PUMF April 2014           			 */
/*                                                               */
/* Use the following statements to read, label and format	 	 */
/* the ASCII format data file into SAS format,			 		 */
/* 								 								 */
/* for ENGLISH labels and formats,				 				 */
/* 								 								 */
/* where pathnames correspond to the directory			 		 */
/* structure on the original DVD, where D: is	    	 		 */
/* the DVD drive (modify as necessary to suit	    	 		 */
/* your directory structure).					 				 */
/* 								 								 */
/*****************************************************************/

%include "D:\SAS_SPSS\Layout\hs_pfe.sas";

data hs;
        %let datafid="D:\Data_Donnee\hs.txt";
		%include "D:\SAS_SPSS\Layout\hs_i.sas";
        %include "D:\SAS_SPSS\Layout\hs_fmt.sas";
        %include "D:\SAS_SPSS\Layout\hs_lbe.sas";
run;


/******************************************************************/
/* ESCC-Sant mentale (2012) FMGD Avril 2014    			 	  */			
/* Utilisez les noncs suivant pour lire, tiqueter et formatter */
/* le fichier de donnes de format ASCII en format SAS,		  	  */
/* 								  								  */
/* pour tiquettes et formats en FRANAIS,			  			  */	
/* 								  								  */
/* o les noms de rpertoires correspondent  la structure	  	  */
/* des rpertoires du DVD originel, o D: est le lecteur	  	  */
/* de DVD (modifiez tel que ncessaire pour reflter		   	  */
/* la structure de vos rpertoires).				  			  */
/* 								  								  */
/******************************************************************/

%include "D:\SAS_SPSS\Layout\hs_pff.sas";

data hs;
        %let datafid="D:\Data_Donnee\hs.txt";
        %include "D:\SAS_SPSS\Layout\hs_i.sas";
        %include "D:\SAS_SPSS\Layout\hs_fmt.sas";
        %include "D:\SAS_SPSS\Layout\hs_lbf.sas";
run;

